<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Modelar la fantasía</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <h1 id="modelar-la-fantasia">Modelar la fantasía</h1>
        <p><span class="smallcap-light">Una y otra vez</span>, a lo largo del día, cada uno de nosotros ejercita su fantasía. Lo hace, sin embargo, mucho más de lo que usualmente estamos dispuestos a reconocer y de formas mucho más comprometedoras de lo que comúnmente conocemos como sueños diurnos o ensoñaciones.</p>
        <p>De hecho, la fantasía juega un papel crucial en la elaboración de nuestras formas de conducta e, incluso, en la ejecución misma de las acciones. Más aún, la fantasía es un ingrediente esencial en la vida afectiva y, de manera muy puntual, en la construcción de la percepción del goce sexual y del íntimo placer erótico.</p>
        <p>El propósito de este texto es mostrar, primero, de qué manera la fantasía constituye un principio modelador de la sensibilidad del sujeto. Segundo, cómo, a partir de ello, la fantasía se constituye en un elemento esencial para la comprensión de nuestras formas de conducta. Tercero, qué papel juega la fantasia en la forma de modelar nuestra percepción del goce y del significado de la experiencia erótica. Y, finalmente, de qué forma el estatus ontológico y epistemológico de la fantasía permite su transformación y manipulación, con la intención de reconstruir y elaborar el erotismo.</p>
        <p>Para lograrlo, sin embargo, es necesario que comience por corregir una infamia: la que desde más o menos cuatro siglos ha padecido la fantasía a manos de los hombres.</p>
        <p>En efecto, a partir del surgimiento del empirismo y el racionalismo en el siglo <span class="smallcap">XVII</span>, la fantasía fue apartada de las categorías epistemológicas y desechada por considerar que conduciía al error. Así, Descartes, en el <i>Discurso del metodo</i>, atribuía a la voluntad —e indirectamente a la fantasía, que es el espacio en que la voluntad carece de restricciones— la fuente de todo error.<sup class="n-note-sup" id="n-150"><a href="9999-notes.xhtml#n-150">1</a></sup> Locke, por su parte, en el <i>Ensayo acerca del entendimiento humano</i>, dice: «[…] [las ideas] son fantásticas cuando están formadas por una colección de ideas simples que nunca se han encontrado verdaderamente unidas ni juntas en una sustancia: por ejemplo, una creatura racional, consistente en una cabeza de caballo, unida a un cuerpo de forma humana […]».<sup class="n-note-sup" id="n-151"><a href="9999-notes.xhtml#n-151">2</a></sup></p>
        <p>No debe extrañarnos. Queriéndolo o no, ambos responden así al cuestionamiento moral que el protestantismo hizo de la fantasía, y que se revela de manera inequívoca en esa obra panfletaria de la nueva fe que es el <i>Fausto</i>.<sup class="n-note-sup" id="n-152"><a href="9999-notes.xhtml#n-152">3</a></sup> En ella, la fantasía de Fausto aparece como detonador de su soberbia: no es sino por su fantasía que Fausto alcanza a Elena y puede, ubicuo, estar en una corte de Oriente y en los palacios de Bohemia; considerarse, en suma, como igual a un dios y obrar como tal.</p>
        <p>Pero el ataque a la fantasia que se hace en las obras populares del Fausto y, particularmente, en el Fausto de Marlowe, no es espontáneo. En estricto sentido, es un ataque contra el humanismo renacentista y, en especial, contra las ideas de Giordano Bruno a propósito del poder de la fantasía y su capacidad mágica.<sup class="n-note-sup" id="n-153"><a href="9999-notes.xhtml#n-153">4</a></sup></p>
        <p>El ataque contra Bruno era, remontándonos aún más, un ataque contra la idea aristotélica de que la fantasía constituye un principio de la sensibilidad del sujeto. Como sabemos, en la psicología aristotélica, las funciones que permiten a los hombres y a los animales sentir se encuentran en el alma sensible o concupiscible.<sup class="n-note-sup" id="n-154"><a href="9999-notes.xhtml#n-154">5</a></sup> Ahí están los cinco sentidos externos y los llamados sentidos internos: el sentido, la memoria y la fantasía.<sup class="n-note-sup" id="n-155"><a href="9999-notes.xhtml#n-155">6</a></sup> El primero recoge y otorga unidad a las percepciones; la segunda las mantiene a través del recuerdo y según coordenadas de espacio y tiempo; y la fantasía abstrae esas percepciones de las dimensiones espaciotemporales para ponerlas a disposición del juicio. Ya en el Renacimiento, la fantasía no sólo mantuvo su función de abstraer las imágenes de sus dimensiones espaciales y temporales, sino que se convirtió, como señala Summers, en la estructura misma del carácter de una persona.<sup class="n-note-sup" id="n-156"><a href="9999-notes.xhtml#n-156">7</a></sup></p>
        <p>Nosotros todavía usamos el término «aire de familia» cuando decimos que alguien guarda un cierto parecido con otra persona de la que hemos descubierto que es un familiar. Este término nos viene de muy lejos y hace referencia a lo que antiguamente se llamaba <i>spiritu</i>, el <i>pneuma</i> de la filosofía estoica, el aire. Casi cuerpo casi alma —según palabras de Ficino—<sup class="n-note-sup" id="n-157"><a href="9999-notes.xhtml#n-157">8</a></sup> el <i>spiritu</i> guardaba las facultades sensibles de la psique y, entre ellas, como elemento primordial, la fantasía.</p>
        <p>Ahora bien, siguiendo la idea aristotélica, la fantasía es la función del alma sensible que entra en contacto con la razón al permitir la abstracción. La diferencia entre el pensamiento aristotélico y el renacentista es que Aristóteles consideraba que esto se producía en una sola dirección: de abajo hacia arriba. Es decir, que existía una jerarquía del conocimiento que comenzaba en la percepción y finalizaba en el entendimiento, y la fantasía servía sólo para alimentar al juicio racional. El Renacimiento, en cambio, consideraba que las funciones de la fantasía eran bidireccionales, es decir, que no sólo traducía los datos sensibles en elementos que pudieran ser objeto de un juicio racional, sino que, a la vez, traducía estos juicios en algo que pudiera ser sentido.</p>
        <p>En otras palabras, para el pensamiento renacentista la fantasía permite percibir de manera sensible la bondad, la belleza y la amistad. Es decir, es gracias a la fantasía como se puede dar sentido a lo que es percibido; un sentido que, en última instancia, constituye la propia sensibilidad del sujeto: lo que es capaz de percibir y los significados que puede encontrar en ello.</p>
        <p>Y en esto quisiera ser muy claro: estamos ante un concepto de fantasía que, con independencia de la función epistemológica de la abstracción, es quizás el elemento principal en la conformación de la estructura de la sensibilidad y, por tanto, de la persona. Dicho en palabras llanas, es la facultad de organizar y estructurar lo que sentimos.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Adentrémonos ahora en cómo la fantasía se constituye en un elemento esencial para la comprensión de nuestras formas de conducta. Para Giordano Bruno, la fantasía funciona sobre la base de imágenes universales.<sup class="n-note-sup" id="n-158"><a href="9999-notes.xhtml#n-158">9</a></sup> Hago énfasis en estos dos últimos términos, «imágenes» y «universales» para distinguirlos de los conceptos y de la ideas que utilizan la mente y la razón para elaborar sus juicios y razonamientos. En realidad, las imágenes universales que utiliza y produce la fantasía para organizar la estructura de nuestras sensaciones son los simbolos.</p>
        <p>En su raíz griega, símbolo quiere decir «que remite a algo más», y ése es también el sentido del fantasma que produce la fantasía: remite a los objetos de la percepción, por un lado, y a las estructuras de organización racional, por otro. Así, el simbolo es algo que carece de sentido en sí mismo —el símbolo del árbol, por ello, no sería lo mismo que el concepto de árbol—, pero que en la frontera de los dos horizontes a los que remite, crea, llamémoslo así, una tercera dimensión dependiente de las otras dos y que es lo que llamamos sensibilidad: la capacidad de registrar los datos de los sentidos y otorgarles un significado que no está coaccionado ni por la realidad ni por el compromiso racional. Es por ello que cuando decimos «Yo siento que…», lo que hacemos es afirmar una fantasía, pues no es ni falsa ni verdadera y tampoco es real: remite a lo que se siente que, en última instancia, es el marco en que se ejecuta la acción humana.</p>
        <p>Pero volvamos a Bruno: si la fantasía está constituida por símbolos, que son estructuras sensibles que organizan y dan significado a lo que sentimos, entonces, para él, la voluntad opera a partir de la fantasía, de ese reino intermedio entre la percepción sensible y la consideración racional.<sup class="n-note-sup" id="n-159"><a href="9999-notes.xhtml#n-159">10</a></sup></p>
        <p>La consecuencia más importante de lo anterior es que, al formarse de simbolos, la fantasía es objeto de manipulación: la simple lectura del tarot es eso; lo mismo la astrología, los talismanes y las fórmulas mágicas, por citar sólo lo más obvio. También la propaganda, la enunciación de expectativas, etcétera. Cada una de estas cosas, para Bruno, son capaces de modificar la aprehensión de la realidad y, en consecuencia, nuestra conducta.</p>
        <p>Y es esto, precisamente, lo que el protestantismo vio con malos ojos. La capacidad de construir la realidad de acuerdo con nuestros deseos, de hacer que las personas vean lo que deseamos que vean y sientan.</p>
        <p>No pretendo persuadir sobre la efectividad de la magia bruniana. Mi intención es rescatar la definición y caracterización de la fantasía que hace el Renacimiento y que fue abandonada tras el triunfo del protestantismo y la filosofía moderna. Por eso, quiero retener aquí cuatro cosas: que la fantasía posee un carácter sensible; que su función es la de estructurar la realidad; que está compuesta de símbolos; que es manipulable. ¿Cuáles son las implicaciones de comprender así la fantasía? Primero, que la fantasía no es un estado de la mente, y segundo, que tampoco es un objeto. Está en la frontera de estos dos reinos. Es el producto de un cuerpo que piensa: por ello se siente y se vive.</p>
        <p>En este sentido, no debe ser asimilada a la idea de fantasía que se utiliza, desde hace un siglo, en el psicoanálisis. La fantasía no se comprende aquí como un elemento compensatorio y de regulación psiquica, que actúa como satisfactor de deseos inconscientes, por ejemplo, a través del sueño, aunque tampoco excluyo este horizonte interpretativo.</p>
        <p>Lo que deseo señalar aquí es que la fantasía puede ser el espejo en que nos representamos los acontecimientos en términos sensibles y afectivos; es decir, con cargas de placer, dolor, odio, amor, amistad, etcétera.</p>
        <p class="espacio-arriba1 centrado">※</p>
        <p class="espacio-arriba1 sin-sangria">Entremos ahora a describir qué papel juega la fantasía en la forma de modelar nuestra percepción del goce y del significado de la experiencia erótica.</p>
        <p>Siempre me ha llamado la atención cómo ciertas fantasías y, en particular, ciertas imágenes, despiertan en nosotros una sensación casi física. Esto es particularmente claro cuando nos referimos a imágenes eróticas o sexuales. Y no aludo sólo a la pornografía o al arte erótico, sino incluso a la visión involuntaria de un gesto de una mujer en una reunión o a la cortesía de un hombre en la calle.</p>
        <p>Pero lo que más me asombra no es que produzca esa sensación, sino que se produce de una manera absolutamente específica (es a mí y sólo a mí al que ese gesto provoca), lo que forma parte de una estructura compleja: la de mi subjetividad construida sobre mi sensibilidad, que me permite apreciar ese gesto de la forma en que lo hago y con los significados que le atribuyo.</p>
        <p>Así, cuando nos preguntamos por la cualidad del placer sexual o por las cualidades de una amistad, en realidad nos preguntamos por nuestra capacidad de percibir, y por qué placeres o qué rasgos de amistad somos capaces de sentir, de acuerdo con el ordenamiento simbólico al que referimos tanto unos como la otra.</p>
        <p>En otras palabras, nos preguntamos por la cualidad de la estructura de nuestra fantasía, que nos hace aprehender ahora una cosa y ahora otra, a través de los fantasmas que la habitan, los símbolos que le dan cuerpo. Pero se trata —y esto es lo más fascinante— de algo que puede ser modificado por la persona; algo de lo que ella misma es responsable.</p>
        <p>Hoy, por ejemplo, la felación es uno de los placeres sexuales más buscados por los hombres. Se trata, por supuesto, de una actividad sexual que existe desde tiempos inmemoriales. Sin embargo, en las obras eróticas no la encontramos como un componente esencial del goce sexual —más bien como una excepción y, a veces, incluso de mal gusto— sino hasta bien entrado el siglo <span class="smallcap">XX</span>. Más precisamente, con la producción comercial de películas pornográficas. Han cambiado los hábitos, se dirá; somos más liberales, hay una mejor comprensión del juego erótico. Pero yo quisiera enfatizar que lo que ha ocurrido es que, en algunas personas, ha cambiado la fantasía de lo que provoca placer.</p>
        <p>¿Por qué señalar aquí la fantasía? Precisamente por su estatuto ontológico y epistemológico. No es que la felación, por ejemplo, o la utilización de ciertas telas, o la situación en que se produzca un encuentro sexual incremente la cualidad del placer, que nos guste más o menos, que sea mejor o peor. Tampoco significa que sea más verdadero o más falso el goce. Simplemente representa un acuerdo con el símbolo con que nosotros representamos de una manera sensible ese placer. Porque sólo entonces somos capaces realmente de percibirlo.</p>
        <p>Pero que se entienda: es meramente fantástico, no existe en los términos en que usualmente decimos que existen las cosas, ni es verdadero en el sentido que le damos comúnmente. Es sólo reflejo de la capacidad que tenemos para percibir y vivir nuestra propia existencia.</p>
        <p>Existe aquí, entonces, la posibilidad de una didáctica y, por supuesto, la posibilidad de una ética. Es decir, la capacidad de aprehender la experiencia erótica puede enseñarse sobre la base de enseñar cómo se aprehenden las cosas simbólicamente, mostrar cómo se leen los símbolos y cómo éstos tienen un importe básico en nuestra existencia. Es, por supuesto, una forma de aprender a escucharse a sí mismo, reconocer la propia estructura simbólica, y el entramado de que está compuesta.</p>
        <p>Pero escucharse a sí mismo es también la puerta para ser mejor. No podemos calificar nuestras fantasías como buenas o malas, porque no lo son. Si nosotros somos mejores, si somos capaces de ser más humanos de lo que somos, si aprendemos realmente a sacar toda la capacidad que implica el que tengamos sentidos y la facultad de sentir, entonces recuperaremos la fantasía.</p>
    </body>
</html>
